# Uses of Class
javafx.scene.transform.Translate

Packages that use Translate
Package
Description
javafx.scene.transform
Provides the set of convenient classes to perform rotating, scaling, shearing, and translation transformations for `Affine` objects.

## Uses of Translate in javafx.scene.transform

Methods in javafx.scene.transform that return Translate
Modifier and Type
Method
Description
`Translate`
Translate.`clone()`
`Translate`
Translate.`createInverse()`
`static Translate`
Transform.`translate(double x, double y)`
Returns a `Translate` object representing a translation transformation.